[Info]
ver=1.0
title=Sero for Canon EOS 300D Digital Rebel
direction=0

[Skin]
file=EOSD30_002.bmp
upleft=0 0
upmid=0 0
upright=0 0
ctleft=0 0
ctright=0 0
btleft=250 80
btmid=80 80
btright=100 80


[Make]
stretch_mode=0
pic_drawpt=0 0
extraspace=0 50